Bug 1280510 - [GSS](6.4.z) Upgrade JBoss Remote Naming from 1.0.11 to 1.0.12
[GSS](6.4.z) Upgrade JBoss Remote Naming from 1.0.11 to 1.0.12
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build (Show other bugs)
6.4.5
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.4.6
Assigned To: Petr Sakař
Petr Kremensky
https://github.com/jbossas/jboss-remo...
:
Depends On: 1278606
Blocks: 1235746
  Show dependency treegraph
 
Reported: 2015-11-11 18:33 EST by Brad Maxwell
Modified: 2017-01-17 06:45 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-17 06:45:36 EST
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brad Maxwell 2015-11-11 18:33:58 EST

    
Comment 5 Jiří Bílek 2016-01-20 04:37:56 EST
JBoss Remote Naming 1.0.12 is in EAP 6.4.6.CP.CR2. Verified
Comment 6 Petr Penicka 2017-01-17 06:45:36 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.

Note You need to log in before you can comment on or make changes to this bug.